\version "2.18.2"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\header {
  copyright = 
  \markup {\teeny \sans "Published under Creative Commons Attribution-ShareAlike 4.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 05-20220510)" }
  title = "Sonata a 7 Flauti" 
%   subsubtitle = \markup
%     {"für 7 Blockflöten / pour 7 flutes à bec / for 7 recorders"}
  composer = \markup  \override #'(baseline-skip . 2) 
    {\right-column     
     { \fontsize #-1 "Johann Heinrich Schmelzer (1623 - 1680)"
       "\n"
     } 
                    }
  arranger = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { \tiny "Published by" 
                        \tiny "Franz-Rudolf Kuhnen" } 
                    }
}


\paper {
  ragged-last-bottom = ##f
  system-separator-markup = \slashSeparator
}

#(set-default-paper-size "a4")
#(set-global-staff-size 15)


\score {
  \keepWithTag #'stimme
  <<
   \override Score.BarNumber.font-shape =  #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.BarNumber.break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   
   \new ChoirStaff <<
     \new Staff { 
       \set Staff.instrumentName = #"S-Blfl 1"  
       \set Staff.midiInstrument = #"recorder"
       \include "stimmen/01.ly"
     }    
      \new Staff { 
        \set Staff.instrumentName = #"S-Blfl 2" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/02.ly"
      }
   >>
  
    \new ChoirStaff <<
      \new Staff {  
        \set Staff.instrumentName = #"A-Blfl 1"
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/03.ly"
      }
      \new Staff {  
        \set Staff.instrumentName = #"A-Blfl 2" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/04.ly"
      }
    >>
  >>
 
 \layout { 
   indent = 2\cm  \context {
     \Staff
   }
 }
}