\version "2.22.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\header {
  copyright = 
  \markup { \tiny "© 2010 by Franz-Rudolf Kuhnen (Rev.: 04-20220510)"}
  title = "Sonata a 7 Flauti" 

}
\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber.font-shape =  #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.BarNumber.break-visibility = #end-of-line-invisible
    \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
    
    \new ChoirStaff <<
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      { 
        \set Staff.instrumentName = #"S-Blfl 1"  
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/01.ly"
      } 
      \new Staff \with {
        \consists "Ambitus_engraver"
      }
      { 
        \set Staff.instrumentName = #"S-Blfl 2" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/02.ly"
      }
    >>
    
    \new ChoirStaff <<
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      {  
        \set Staff.instrumentName = #"A-Blfl 1"
        
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/03.ly"
      }
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      {  
        \set Staff.instrumentName = #"A-Blfl 2" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/04.ly"
      }
    >>
    
    \new ChoirStaff <<
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      {   
        \set Staff.instrumentName = #"T-Blfl 1" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/05.ly"
      }
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      {   
        \set Staff.instrumentName = #"T-Blfl 2"
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/06.ly"
      }
    >>
    
    \new ChoirStaff <<
      \new Staff  \with {
        \consists "Ambitus_engraver"
      }
      {  
        \set Staff.instrumentName = #"B-Blfl"  
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/07-F.ly"
      }
      \new Staff {  
        <<
        \set Staff.instrumentName = #"B.c."  
        \set Staff.midiInstrument = #"acoustic guitar (nylon)"
        \include "stimmen/08.ly"
        \include "stimmen/09_figures.ly"
        >>
      }
    >>
  >>
}

% \midi {
%   \tempo 4 = 112
% }
% \layout { 
%   indent = 2\cm  \context {
%     \Staff
%   }
% }

%{
convert-ly (GNU LilyPond) 2.22.1  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.19.2, 2.19.7, 2.19.11, 2.19.16, 2.19.22,
2.19.24, 2.19.28, 2.19.29, 2.19.32, 2.19.39, 2.19.40, 2.19.46,
2.19.49, 2.20.0, 2.21.0, 2.21.2, 2.22.0
%}
