\version "2.18.2"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\header {
  copyright = 
  \markup {\teeny \sans "Published under Creative Commons Attribution-ShareAlike 4.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 04-20181004)" }
  title = "Sonata a 7 Flauti" 
%   subsubtitle = \markup
%     {"für 7 Blockflöten / pour 7 flutes à bec / for 7 recorders"}
  composer = \markup  \override #'(baseline-skip . 2) 
    {\right-column     
     { \fontsize #-1 "Johann Heinrich Schmelzer (1623 - 1680)"
       "\n"
     } 
                    }
  arranger = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { \tiny "Published by" 
                        \tiny "Franz-Rudolf Kuhnen" } 
                    }
}


\paper {
  myStaffSize = #18
  #(define fonts
    (make-pango-font-tree "Times New Roman"
                          "Arial"
                          "Luxi Mono"
                           (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)


\score {
  <<
   \override Score.BarNumber #'font-shape =  #'italic
   \override Score.BarNumber #'font-series = #'bold
   \override Score.BarNumber #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  \new Staff { 
    \set Staff.instrumentName = #"B.c."  
    <<
    \include "stimmen/08.ly"
    \include "stimmen/09_figures.ly"
    >>
  }
>>
 
  \layout { indent = 2\cm 
  }
}